/*!* Telefonos en vertical (portrait phones, less than 576px) *!*/
/*@media (max-width: 575.98px) {*/

/*}*/

/*!* Telefonos en horizontal (landscape phones, 576px and up) *!*/
/*@media (min-width: 576px) and (max-width: 767.98px) {*/

/*}*/

/*!* Tabletas y Ipod (tablets, 768px and up) *!*/
/*@media (min-width: 768px) and (max-width: 991.98px) {*/

/*}*/

/*!* Ordenadores y Laptops (desktops, 992px and up) *!*/
/*@media (min-width: 992px) and (max-width: 1199.98px) {*/

/*}*/

/*!* Pantallas grandes (large desktops, 1200px and up) *!*/
/*@media (min-width: 1200px) {*/

/*}*/

/*--------------------------------------------------------------
# mainhero Section
--------------------------------------------------------------*/
.mainhero {
  width: 100%;
  min-height: 60vh;
  position: relative;
  padding: 80px 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.mainhero img {
  position: absolute;
  inset: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}

.mainhero:before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 2;
}

.mainhero .container {
  position: relative;
  z-index: 3;
}

/*.mainhero h2 {*/
/*  margin: 0;*/
/*  font-size: 48px;*/
/*  font-weight: 700;*/
/*}*/

/*.mainhero p {*/
/*  margin: 10px 0 0 0;*/
/*  font-size: 24px;*/
/*  color: var(--heading-color);*/
/*}*/

.mainhero .btn-get-started {
  background-color: var(--accent-color);
  color: var(--default-color);
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 1px;
  text-transform: uppercase;
  display: inline-block;
  padding: 10px 40px;
  margin: 30px 0 0 0;
  border-radius: 4px;
  transition: 0.5s;
}

/*.mainhero .btn-get-started:hover {*/
/*  background: color-mix(in srgb, var(--accent-color) 90%, white 15%);*/
/*}*/

/* Hero Video */
.herovideo {
  position: relative;
  background-color: black;
  height: 75vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
}
.herovideo video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
.herovideo .container {
  position: relative;
  z-index: 2;
}
.herovideo .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0.5;
  z-index: 1;
}

@media (max-width: 768px) {

}

